Source: golang-github-pocketbase-pocketbase
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-disintegration-imaging-dev,
 golang-github-dop251-goja-dev,
 golang-github-fatih-color-dev,
 golang-github-fsnotify-fsnotify-dev,
 golang-github-gabriel-vasile-mimetype-dev,
 golang-github-golang-jwt-jwt-dev,
 golang-github-spf13-cast-dev,
 golang-github-spf13-cobra-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-image-dev,
 golang-golang-x-net-dev,
 golang-golang-x-oauth2-google-dev,
 golang-golang-x-sync-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/pocketbase/pocketbase
Vcs-Browser: https://forgejo.debian.net/beszel/golang-github-pocketbase-pocketbase
Vcs-Git: https://forgejo.debian.net/beszel/golang-github-pocketbase-pocketbase
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/pocketbase/pocketbase

Package: golang-github-pocketbase-pocketbase-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: database for building self-contained applications (Go library)
 PocketBase is a database for self-contained applications that can run on a
 single server without requiring to install anything in addition.
